Description

Dear Support Team,

| am going to write a bachelor thesis using Understanding society and | would like to know how | can obtain the values for ‘proxy’
variables. | cannot really understand if it is possible because cells with a ‘proxy’ label only contain -7 in Stata.

It would be very kind of you if you could clarify this and explain how these responses could be obtained.

History

#1 - 03/06/2017 03:44 PM - Gundi Knies
- Category set to Data analysis

- Assignee set to Julia Borodina

- Target version setto X M

- % Done changed from 0 to 80

Hi Julia,
not all questions are addressed to all people during the interview, and in the data we use negative values to describe why information is not available.
The universe information in the questionnaires provide information on who the question was applicable to.

-7 means that the question was not part of the set of questions addressed to proxy respondents (i.e. where somebody else provides basic information
about a person who is not able to give a personal interview at this time); there is no way to recover the information.

Hope this helps,
Gundi

#2 - 03/06/2017 03:47 PM - Victoria Nolan

- Private changed from Yes to No

#3 - 03/06/2017 04:44 PM - Gundi Knies

There will be an indicator variable in the data that tells you the person number of the person providing the proxy responses. You can find out which
variable that is by studying the proxy questionnaire in more detail.

Best wishes,

Gundi

#4 - 03/06/2017 04:46 PM - Gundi Knies

Julia Borodina wrote:

Dear Gundi,

Thanks a lot for the answer! I'd also like to find out how | can link the answers of proxy respondents to those on behalf of who those answers
were > given

#5 - 03/16/2017 11:34 AM - Gundi Knies

Hi Julia,

we have not heard back from you. Did you manage to link information for the person providing the proxy interview using the PNO of the proxy
informant?

Or do you need further instructions on how this might be done?

Best wishes,

Gundi
#6 - 03/16/2017 05:14 PM - Julia Borodina

Hi Gundi,

Yes, | think you have clarified this issue for me. At first | thought that those cells labeled 'proxy' could somehow be filled in by linking the answers of
proxy informants to the person who was not available at the interview for some reason. But with your answers | have realized that the data in these
cells are missing (the question wasn't a part of a proxy questionnaire) and all what had been obtained from proxy informants had already been filled in
for corresponding individuals.

| hope that I've made the right conclusions.

Many thanks!

#7 - 03/17/2017 08:03 AM - Gundi Knies
- Status changed from New to Resolved
- Priority changed from Urgent to Normal

- % Done changed from 80 to 100

Yes, you arrived at the correct conclusion! Information from the proxy informant about the proxy respondent is already included in the indresp record
of the proxy respondent.

Best wishes,

Gundi

#8 - 03/28/2017 01:46 PM - Victoria Nolan

- Status changed from Resolved to Closed
